<?php
//BASE DE DATO: 
//USUARIO BASE DE DATO: 
//CLAVE BASE DE DATO: 

$link  = new mysqli('localhost', 'root', '', 'chicas');
  if (mysqli_connect_error()) {
    die('Error de Conexi¨Žn (' . mysqli_connect_errno() . ') '
            . mysqli_connect_error());
}


		  
/*
 $link  = new mysqli('localhost', 'mitpaco', 'Smir$bpRD.,s', 'bavaropuntacana');
  if (mysqli_connect_error()) {
    die('Error de Conexi¨Žn (' . mysqli_connect_errno() . ') '
            . mysqli_connect_error());
}

echo '??xito... ' . $mysqli->host_info . "\n";
*/?>